
@import url(font-awesome.css) screen;
@import url(bootstrap.css) screen;
@import url(owl.carousel.css) screen;
@import url(pe-icon-7-stroke.css) screen;
@import url(animate.min.css) screen;
@import url(https://fonts.googleapis.com/css?family=Roboto:400,100,100italic,300,300italic,400italic,500,700,500italic,700italic,900,900italic);
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,300italic,600,600italic,700,800,400italic);
@import url(https://fonts.googleapis.com/css?family=Raleway:400,800,900,700,600,500,300,200,100);


* {
    margin: 0;
    padding: 0px;

}
body {
    font-family: 'Open Sans', sans-serif;
    font-size: 13px;
    line-height: 20px;
    position: relative;
    background: #fff;
    color: #656565;
    padding: 0;
    margin: 0;
    overflow: visible;
}
.kingster-body-outer-wrapper a{
    text-decoration: none !important;
}
.hidden {
    display: none;
}
.alignleft {
    float: left;
}
.alignright {
    float: right;
}
.aligncenter {
    margin-left: auto;
    margin-right: auto;
    display: block;
    clear: both;
}
.clear {
    clear: both;
    display: block;
    font-size: 0;
    height: 0;
    line-height: 0;
    width: 100%;
}
::-moz-selection {
    color: #555252;
    text-shadow: none;
    background: #2B2E31;
}
::-webkit-input-placeholder {
    color: #555252 !important;
}
:-moz-placeholder {
    /* Firefox 18- */
    color: #555252 !important;
}
::-moz-placeholder  {
    /* Firefox 19+ */
    color: #555252 !important;
}
:-ms-input-placeholder {
    color: #555252 !important;
}
.contact-form .form-control::-webkit-input-placeholder{
    color: #fff !important;
}
.contact-form .form-control::-moz-placeholder{
    color: #fff !important;
}
.contact-form .form-control:-moz-placeholder{
    color: #fff !important;
}
.contact-form .form-control:-ms-input-placeholder{
    color: #fff !important;
}

*,*:after,*:before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0;
    margin: 0;
}
a {
    color: #0098d7;
    padding: 0;
    margin: 0;
    text-decoration: none;
}
a:hover,a:focus {
    text-decoration: none;
    color: #01090C;
}
a img {
    border: none;
    vertical-align: bottom;
}
a.remove {
    display: block;
    height: 18px;
    width: 18px;
    margin: 10px;
    padding-left: 0 !important;
    text-indent: -9999px;
    background: url(images/remove.png) #01090C;
    border-radius: 100px;
    border-style: solid;
    border-width: 1px
}
h1,h2,h3,h4,h5,h6 {
    letter-spacing: 0px;
    font-weight: normal;
    position: relative;
    padding: 0 0 10px 0;
    font-weight: normal;
    font-family: 'Roboto', serif;
    line-height: 140%;
    color: #01090c;
}

.first {
    clear: both
}
.last {
    margin-right: 0
}
audio,
video {
    max-width: 100%;
    height: auto;
}

iframe,embed,object {
    max-width: 100%;
}
input,textarea {
    color: #000 !important
}

html, body, .wrapper{
    height: 100%;
}
.titie-section{
    margin-bottom: 30px;
    display: block;
    position: relative;
}
.titie-section h1{
    margin: 0;
    padding: 0;
    display: block;
    text-align: center;
    font-size: 48px;
    color: #515151;
    font-weight: 900;
    text-transform: uppercase;
}
.titie-section h1:before{
    content: "";
    width: 165px;
    display: block;
    height: 3px;
    background:#0a2e50;
    position: absolute;
    bottom: -16px;
    margin: 0 auto;
    left: 0;
    right: 0;
}
.titie-section h1:after{
    content: "";
    width: 165px;
    display: block;
    height: 3px;
    background:#0a2e50;
    position: absolute;
    bottom: -30px;
    margin: 0 auto;
    left: 0;
    right: 0;
}
.titie-section:after{
    content: "";
    width: 165px;
    display: block;
    height: 7px;
    background:#0a2e50;
    position: absolute;
    bottom: -25px;
    margin: 0 auto;
    left: 0;
    right: 0;
}

.titie-section.white h1:before{
    content: "";
    width: 165px;
    display: block;
    height: 3px;
    background:#fff;
    position: absolute;
    bottom: -16px;
    margin: 0 auto;
    left: 0;
    right: 0;
}
.titie-section.white h1:after{
    content: "";
    width: 165px;
    display: block;
    height: 3px;
    background:#fff;
    position: absolute;
    bottom: -30px;
    margin: 0 auto;
    left: 0;
    right: 0;
}
.titie-section.white:after{
    content: "";
    width: 165px;
    display: block;
    height: 7px;
    background:#fff;
    position: absolute;
    bottom: -25px;
    margin: 0 auto;
    left: 0;
    right: 0;
}
.white-title{

}

.new-section{
    background: url(../images/about-bg-3.jpg) no-repeat center;
    background-size: cover;
    display: block;
    padding: 100px 0 80px;
    color:#fff;
}
.product-item{
    position: relative;
    margin-top: 30px;
    transition: all 0.5s
}
.product-item img{
    width: 100%;
    height: auto;
}

.product-hover{
    position: absolute;
    display: block;
    width: 100%;
    height: calc(100% - 40px);
    background: rgba(0, 0, 0, 0.5);
    top:0;
    border: 10px solid rgba(255, 255, 255, 0.55);
    text-align: center;
    transform: scale(0.1, 0.1);
    opacity: 0;
    transition: all 0.5s
}
.product-item:hover .product-hover{
    transform: scale(1, 1);
    opacity: 1;
}

.product-meta{
    display: block;
    margin-top: 35%;

}

.product-hover a{
    color: #fff;
    font-size: 16px;
    display: inline-block;
    border: 1px solid #fff;
    padding: 4.2%;
    margin: 5px;
}
.product-hover a i{
    font-size: 30px;
}

.product-hover a:last-child{
    font-size: 14px;
    text-transform: uppercase;
    display: block;
    background: #323232;
    border: 1px solid #fff;
    margin: 5px 12%
}
.product-hover a:last-child i{
    font-size: 18px;
    margin-right: 5px;
}
.product-hover a:hover{
    background: #0a2e50;
    border: 1px solid #0a2e50
}

.product-title{
    display: block;
    background: #323232;
    width: 100%;
    bottom: 0;
    position: absolute;
    bottom: 0;
    height: 40px;
    overflow: hidden;
    transition: all 0.5s;
}
.product-item:hover .product-title{
    background:#0a2e50;
}

.product-title h3{
    margin: 0;
    padding: 0;
    text-align: left;
    color: #fff;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 18px;
    float: left;
    padding: 10px;
    padding-left: 15px;
}
.product-title span{
    display: block;
    background: rgba(255, 255, 255, 0.5);
    float: right;
    text-align: left;
    color: #fff;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 18px;
    padding: 10px;
}

.sell-meta{
    position: absolute;
    top: 10px;
    left: 10px;
    right: 10px;
    display: block;
    width: auto;
}
.sell-meta a{
    width: 70px;
    display: block;
    text-transform: uppercase;
    text-align: center;
    padding:5px 10px;
    color: #555252;
    border: 1px solid #000;
}
.sell-meta a.new-item{
    float: left;
}
.sell-meta a.sell-item{
    float: right;
}

/*
    FEATURED SECTION
 */
.featured-section{
    display: block;
    padding: 0px 0 80px;
}
.filter-menu{
    display: block;
    text-align: center;
    margin: 30px 0 50px;
}
.filter-menu ul{
    display: inline-block;
    margin: 0 auto;
}
.filter-menu ul li{
    list-style: none;
    display: inline-block;
    position: relative;
    padding: 5px 15px;
    border: 1px solid #000;
    margin: 5px;
    border-radius: 3px;
    font-size: 16px;
    font-family: 'Roboto';
    font-weight: 400;
    text-transform: uppercase;
    cursor: pointer;
}
.filter-menu ul li.active{
    background: #0a2e50;
    border: 1px solid #0a2e50;
    color: #fff;
}

.filter-menu ul li span{
    position: absolute;
    width: 30px;
    height: 30px;
    background: #fff;
    color: #0a2e50;
    font-weight: 700;
    display: block;
    padding: 5px;
    border: 1px solid #000;
    border-radius: 50%;
    top: -55px;
    right: -20px;
    opacity: 0;
    transition: all 0.5s;
}
.filter-menu ul li.active span{
    opacity: 1;
    top: -22px;
    right: -5px
}

.featured .product-item{
    background: #e9f0fd
}

/*
    OFFER SECTION
 */
.offer-section{
    display: block;
    padding: 170px 0 130px;
    position: relative;
    width: 100%;
    background: url(../images/offer-bg.jpg) no-repeat;
    background-size: cover;
    text-align: center;
    background-attachment: fixed;
    color: #fff;
}
.offer-section:before{
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    display: block;
    top: 0;
    background: rgba(0, 0, 0, 0.5)
}
.offer-section h1{
    font-size: 60px;
    font-family: 'Open Sans';
    font-weight: 900;
    color: #fff;
    display: block;
    text-align: center;
    margin: 0;
    padding: 0;
}
.offer-section h2{
    font-size: 38px;
    font-weight: 300;
    color: #fff;
    font-family: 'Open Sans';
    margin: 0;
    padding: 0;
}

/*
    BEST SELLER SECTION
 */
.best-seller-section{
    display: block;
    position: relative;
    width: 100%;
    background: #fff;
}

/*
    REVIEW SECTION
 */
.review-section{
    padding: 100px 0 60px;
    display: block;
    width: 100%;
}
.review-section .feedback{
    display: block;
    margin-top: 60px;
    text-align: center;
}
.feedback .item:before{
    display: none;
}
.feedback .item{
    text-align: center;
}
.feedback .item img{
    display: inline-block;
    margin: 0 auto;
    height: 225px;
    width: 225px;
    border-radius: 50%;
}
.feedback .item .carousel-caption{
    display: block;
    position: relative;
    left: 0;
    right: 0;
    margin: 0 auto;
    width: 75%;
    text-shadow: none;
    margin-top: 30px;
}
.feedback .item .carousel-caption p{
    font-size: 14px;
    font-weight: 400;
    color: #515151 ;
    text-align: center;
    line-height: 24px;
}
.feedback .item .carousel-caption h3{
    font-size: 18px;
    font-weight: 700;
    color: #0a2e50;
    text-align: center;
}
.feedback .item .carousel-caption span{
    font-size: 14px;
    font-weight: 400;
    color: #515151 ;
    text-align: center;
    line-height: 24px;
}

.review-controlar{
    position: relative;
    margin: 0 auto;
    display: inline-block;
    left: 0;
    right: 0;
    width: auto;
}
.review-controlar li{
    height: 85px;
    width: 85px;
    display: block;
    overflow: hidden;
    border-radius: 50%;
    float: left;
    position: relative;
    border: 5px solid #000;
    margin: 10px;
}
.review-controlar li.active{
    height: 85px;
    width: 85px;
    display: block;
    overflow: hidden;
    border-radius: 50%;
    float: left;
    position: relative;
    border: 5px solid #0a2e50;
    margin: 10px;
}

.review-controlar li img{
    margin: 0 auto;
    width: 100%;
    height: auto;
    position: absolute;
    top: 0;
    left: 0;
}

/*
    NEWS LATTER SECTION
 */
.news-letter-section{
    display: block;
    background: url(../images/bg.png) #0a2e50 no-repeat;
    background-size: cover;
    background-attachment: fixed;
    text-align: center;
    padding: 100px 0 80px;
}
.titie-section{}
.news-letter-section p{
    color: #fff;
    font-size: 14px;
    line-height: 24px;
    font-weight: 300;
    margin-top: 25px;
    display: block;
    overflow: hidden;
}

.subscribe-from{
    display: block;
    margin-top: 50px;
}
.form-inline{
    /*width: 100%;   */
    display: block;
    background: #fff;
    position: relative;
    padding: 0;
    border-radius: 10px;

}
.form-group{
    width: 100%;
    display: block;
}
.form-inline .form-group{
    margin-bottom: 0;
}

.subscribe-from .form-control{
    display: block;
    width: 100% !important;
    height: 100%;
    height: 63px;
    color: #000;
    font-size: 16px;
    padding: 20px;
}
.subscribe-from .form-control:hover, .subscribe-from .form-control:focus{
    box-shadow: none !important;
    outline: none;

}

.suscribe-btn{
    position: absolute;
    display: block;
    padding: 16px;
    width: 100px;
    background: #0a2e50;
    border: none;
    bottom: 2px;
    top: 2px;
    right: 2px;
}
.suscribe-btn i{
    color: #fff;
    font-size: 25px;
}

/*
    CLIENT SECTION
 */
.client-section{
    display: block;
    padding: 100px 0 80px;
    background: #e9f0fd;
    display: block;
}
.client-area{
    display: block;
    margin: 0 auto;
    width: 100%;
    margin-top: 40px;
}
.client-area .item{}
.client-area .item img{
    width: 100%;
    height: auto;
    border: 1px solid #0a2e50;
}

/*
    NEWS SECTION
 */
.news-section{
    display: block;
    padding: 100px 0 80px;
}
.news-section .titie-section{
    display: block;
    margin-bottom: 80px;
}
.blog-item{}
.blog-item img{
    width: 100%;
    height: auto;
}
.blog-item h3{
    font-size: 18px;
    font-weight: 600;
    color: #555252;
    display: block;
    line-height: 24px;
    position: relative;
    margin: 15px 0 ;
    padding: 0;
}
.blog-item h3:before{
    content: "";
    position: absolute;
    width: 50%;
    height: 3px;
    display: block;
    background: #0a2e50;
    bottom: -8px;
}

.blog-item p{
    font-size: 14px;
    font-weight: 40px;
    line-height: 24px;
    display: block;
    margin-top: 10px;
}
.blog-item a:last-child{
    display: inline-block;
    color: #fff;
    font-weight: 300;
    background: #0a2e50;
    padding: 10px 30px;
    font-size: 16px;
    border-radius: 3px;
    transition: all 0.5s;
}
.blog-item a:last-child:hover{
    background: #17A689
}

/*
    CONTACT SECTION
 */
.contact-section{
    background: url(../images/map-bg.png) #2d3237 no-repeat;
  /*  background-size: 100%;   */
    background-position: center center;
    padding: 100px 0 80px;
    display: block;
    position: relative;
}
.contact-section:before{
    content: "";
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    background: rgba(45, 50, 55, .55)
}
.contact-section .titie-section{
    display: block;
    margin-bottom: 80px;
}
.contact-section .titie-section h1{
    color: #fff;
}
.contact-section .left-content{}
.contact-section .left-content h1{
    font-size: 72px;
    margin: 0;
    padding: 0;
    color: #fff;
    line-height: 1;
    font-weight: 300;
}
.contact-section .left-content h1 span{
    color: #0a2e50;
}

.contact-section .left-content h3{
    color: #fff;
    display: block;
    font-size: 20px;
    font-weight: 400;
    font-family: 'Roboto';
    margin: 0;
    padding: 0;
    margin-top: 15px;
    margin-bottom: 10px;
}
.contact-section .left-content p{
    color: #fff;
    font-size: 14px;
    font-weight: 300;
    line-height: 24px;
    font-family: 'Roboto';
}
.contact-section .left-content p b{
    color: #0a2e50;
}

.contact-section .left-content p{}
.contact-info{
    display: block;
    margin-top: 10px;
}

.contact-info p{
    margin: 0;
}
.social-media{
    display: block;
    margin-top: 10px;
}
.social-media ul{
    margin: 0;
    padding: 0;
    display: block;
}
.social-media ul li{
    list-style: none;
    display: inline-block;
    margin-right: 10px;
}
.social-media ul li a{
    color: #fff;
}
.social-media ul li a i{
    height: 35px;
    width: 35px;
    font-size: 20px;
    border: 1px solid #fff;
    text-align: center;
    padding: 7px 0;
}
.social-media ul li a:hover i{
    background: #0a2e50;
    border: 1px solid #0a2e50;
}
.contact-form{
    margin-top: 10px;
    display: block;
}
.contact-form .col-md-6{
    display: block;
    margin-bottom: 30px;
}

.contact-form .input-group{
    width: 100%;
    display: block;
}
.contact-form .input-group input.form-control, .contact-form .input-group textarea.form-control{
    width: 100%;
    display: block;
    background: transparent;
    border: 1px solid #fff;
    height: 50px;
}
.contact-form .input-group textarea.form-control{
    height: 150px;
}
.contact-form .input-group .form-control:focus, .contact-form .input-group .form-control:hover{
    border: 1px solid #0a2e50;
    box-shadow: none;
    color: #0a2e50 !important;
}

.contact-form .input-group input.contact-submit{
    display: inline-block;
    background: #0a2e50 !important;
    padding: 10px 40px;
    border: none;
    color: #fff !important;
    margin-top: 30px;
    font-size: 16px;
    text-transform: uppercase;
}

/*
    FOOTER SECTION
 */
footer.footer{
    display: block;
    text-align: center;
    background: #000000;
    padding: 20px 0;
    color: #fff;
}
footer.footer p{
    padding: 0;
    margin: 0;
    font-size: 14px;
    font-weight: 400;
    color: #fff;
    text-align: center;
}
footer.footer p a{
    color: #0a2e50
}

/* PERLOADER */
#preloader{
    width: 100%;
    height: 100%;
    animation: preloader_6 5s infinite linear;
    background: #fff;
    display: block;
    text-align: center;
    position: fixed;
    z-index: 999999999;
}

.preloader-area {
    position: absolute;
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
    z-index: 10;
}
.preloader-area > .preloader-box {
    position: absolute;
    top: 35%;
    left: 0;
    right: 0;
    margin: 0 auto;
    display: inline-block;
    width: 186px;
}

.preloader-area .preloader-box > div {
    position: relative;
    width: 30px;
    height: 30px;
    background: #0a2e50;
    float: left;
    text-align: center;
    line-height: 30px;
    font-family: Verdana;
    font-size: 20px;
    color: #FFF;
}

    @-webkit-keyframes preloader {
      0% {
        box-shadow: -2em 0 0 #0a2e50, 0 -2em 0 rgba(163, 189, 227, 0.75), 2em 0 0 rgba(163, 189, 227, 0.5), 0 2em 0 rgba(163, 189, 227, 0.25);
      }
      25% {
        box-shadow: -2em 0 0 rgba(163, 189, 227, 0.25), 0 -2em 0 #0a2e50, 2em 0 0 rgba(163, 189, 227, 0.75), 0 2em 0 rgba(163, 189, 227, 0.5);
      }
      50% {
        box-shadow: -2em 0 0 rgba(163, 189, 227, 0.5), 0 -2em 0 rgba(163, 189, 227, 0.25), 2em 0 0 #0a2e50, 0 2em 0 rgba(163, 189, 227, 0.75);
      }
      75% {
        box-shadow: -2em 0 0 rgba(163, 189, 227, 0.75), 0 -2em 0 rgba(163, 189, 227, 0.5), 2em 0 0 rgba(163, 189, 227, 0.25), 0 2em 0 #0a2e50;
      }
      100% {
        box-shadow: -2em 0 0 #0a2e50, 0 -2em 0 rgba(163, 189, 227, 0.75), 2em 0 0 rgba(163, 189, 227, 0.5), 0 2em 0 rgba(163, 189, 227, 0.25);
      }
    }
    @keyframes preloader {
      0% {
        box-shadow: -2em 0 0 #0a2e50, 0 -2em 0 rgba(163, 189, 227, 0.75), 2em 0 0 rgba(163, 189, 227, 0.5), 0 2em 0 rgba(163, 189, 227, 0.25);
      }
      25% {
        box-shadow: -2em 0 0 rgba(163, 189, 227, 0.25), 0 -2em 0 #0a2e50, 2em 0 0 rgba(163, 189, 227, 0.75), 0 2em 0 rgba(163, 189, 227, 0.5);
      }
      50% {
        box-shadow: -2em 0 0 rgba(163, 189, 227, 0.5), 0 -2em 0 rgba(163, 189, 227, 0.25), 2em 0 0 #0a2e50, 0 2em 0 rgba(163, 189, 227, 0.75);
      }
      75% {
        box-shadow: -2em 0 0 rgba(163, 189, 227, 0.75), 0 -2em 0 rgba(163, 189, 227, 0.5), 2em 0 0 rgba(163, 189, 227, 0.25), 0 2em 0 #0a2e50;
      }
      100% {
        box-shadow: -2em 0 0 #0a2e50, 0 -2em 0 rgba(163, 189, 227, 0.75), 2em 0 0 rgba(163, 189, 227, 0.5), 0 2em 0 rgba(163, 189, 227, 0.25);
      }
    }
    .preloader {
      -webkit-animation: preloader;
              animation: preloader;
      -webkit-animation-duration: 1500ms;
              animation-duration: 1500ms;
      -webkit-animation-iteration-count: infinite;
              animation-iteration-count: infinite;
      -webkit-animation-timing-function: linear;
              animation-timing-function: linear;
      background-color: #0a2e50;
      border-radius: 2px;
      box-shadow: -2em 0 0 #0a2e50, 2em 0 0 #0a2e50, 0 -2em 0 #0a2e50, 0 2em 0 #0a2e50;
      height: 1.5em;
      margin: 4em;
      width: 1.5em;
    }



/*
    RESPONSIVE STYLE
 */
@media (max-width: 1200px){
     .product-hover a {
        padding: 2%;
    }
    a.carousel-control.left, a.carousel-control.right{
        width: 70px;
        height: 70px;
    }
    a.carousel-control.right > span {
        top: -9px;
        left: -19px;
    }
    a.carousel-control.left > span {
        top: -6px;
        left: -11px;
    }
     .carousel-inner .item .carousel-caption h2, .carousel-inner .item .carousel-caption h3{
        font-size: 30px;
    }
    .carousel-inner .item .carousel-caption a{
        padding: 6px 15px;
    }
    .product-hover a:last-child {
        margin: 5px 25%;
        padding: 10px;
    }
}

@media (max-width: 992px){
    ul.navbar-nav li a{
        font-size: 12px;
    }
    .blog-item h3{
        font-size: 15px;
    }
    .blog-item p{
        font-size: 12px;
    }
    .blog-item a:last-child{
        font-size: 14px;
    }
    .contact-form .col-md-6 {
        display: block;
        margin-bottom: 10px;
        overflow: hidden;
    }
    .carousel-caption {
        right: 15%;
        left: 15%;
        padding-bottom: 30px;
    }
}
@media (max-width: 767px){
    ul.navbar-nav {
        width: 100%;
        display: block;
        text-align: center;
    }
    .navbar-default .navbar-collapse, .navbar-default .navbar-form{
        overflow: hidden;
    }
    ul.navbar-nav.cart-menu li a{
        padding: 15px 0;
    }
    .header-top-menu ul, .header-top-content ul{
        display: inline-block;
    }
    .header-top-menu, .header-top-content {
        text-align: center;
    }
    .titie-section h1{
        font-size: 26px;
    }
    .contact-form {
        margin-top: 30px;
        display: block;
    }
    .offer-section{
        padding: 60px 0 50px;
    }

    .offer-section h1{
        font-size: 30px;
    }
    .offer-section h2{
        font-size: 20px;
    }
    .blog-item {
        margin-bottom: 30px;
    }



}
@media (max-width: 620px){
    .header-top-content ul li a{
        font-size: 12px;
    }
    .header-top-menu ul li a{
        font-size: 12px;
    }
     a.carousel-control.left, a.carousel-control.right{
        width: 70px;
        height: 70px;
        display: none;
    }
    a.carousel-control.right > span {
        top: -9px;
        left: -7px;
    }
    a.carousel-control.left > span {
        top: -6px;
        left: -11px;
    }
    .carousel-inner .item .carousel-caption h2, .carousel-inner .item .carousel-caption h3{
        font-size: 14px;
    }
    .carousel-inner .item .carousel-caption a{
        padding: 2px 10px;
        font-size: 12px
    }
    .product-hover a:last-child {
        margin: 5px 25%;
        padding: 10px;
        font-size: 12px;
    }
    .filter-menu ul li{
        display: block;
    }
    .carousel-inner .item .carousel-caption {
        top: 7%;
        z-index: 999;
    }
}
.navbardrop .glyphicon{
    margin-left: 1%;
}
.service-item .glyphicon {
    font-size: 50px;
    text-align: center;
}
.service-item .glyphicon:hover{
    color: #0a2e50
}
.service-item2{
    position: relative;
    color:#fff;
}
.service-item2 h3{
    font-size: 29px;
    font-weight: 700;
    letter-spacing: 0px;
    text-transform: none;
    color: #ffffff;
}
.service-item2 h5{
    font-size: 19px;
    font-weight: 500;
    font-style: normal;
    color: #0a2e50;
}
.service-item2 p{
    margin-top: 0px;
    margin-bottom: 20px;
    font-size: 18px;
    text-transform: none;
    color: #c1d3ff;
    line-height: 1.7;
    text-align: justify;
}
.img1{
    width:100%;
    background: url(../images/logo/about-bg-1.jpg) no-repeat center;
    background-size: cover;
    height: 480px;
}
.img2{
     width:100%;
    background: url(../images/logo/about-bg-2.jpg) no-repeat center;
    background-size: cover;
    padding:8% 1%;
    height: 480px;
}
.service-content{
padding-left: 5%;
padding-right: 5%;
}
#a_1dd7_0 {
    text-decoration-style: none;
    font-size: 15px;
    color: #ffffff;
    padding: 10px 18px 11px 12px;
    text-transform: none;
    border-radius: 2px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    background-color: #0a2e50;
}
.gdlr-core-button .gdlr-core-content {
    display: inline-block;
    vertical-align: middle;
}
.left{}
.left h4{
    font-size: 31px;
    font-weight: 600;
    letter-spacing: 0px;
    text-transform: none;
    color: #51be78;
}
.bg-dark-transparent-2 {
    background-color: rgba(0, 0, 0, 0.2) !important;
}
.p-30 {
    padding: 30px !important;
}
.text-theme-colored2 {
    color: #51be78;
}
.font-54 {
    font-size: 4.85714286rem ;
    font-family: 'Roboto Slab', serif;
    font-weight: 600;
    line-height: 1.42857143;
}
.funfact .glyphicon{
    font-size: 45px;
    color: #0a2e50;
    margin:2% 0;
}
.funfact .animate-number {
    line-height: 1;
}
.funfact h2 {
    position: relative;
}
.font-38 {
    font-size: 38px !important;
}
.funfact h5{
    font-family: 'Roboto Slab', serif;
font-weight: 400;
line-height: 1.42857143;
font-size: 14px;
}

/* Slider */

.slick-slide {
    margin: 0px 20px;
}

.slick-slide img {
    width: 100%;
}

.slick-slider
{
    position: relative;
    display: block;
    box-sizing: border-box;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
            user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
        touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list
{
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0;
}
.slick-list:focus
{
    outline: none;
}
.slick-list.dragging
{
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list
{
    -webkit-transform: translate3d(0, 0, 0);
       -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
         -o-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
}

.slick-track
{
    position: relative;
    top: 0;
    left: 0;
    display: block;
}
.slick-track:before,
.slick-track:after
{
    display: table;
    content: '';
}
.slick-track:after
{
    clear: both;
}
.slick-loading .slick-track
{
    visibility: hidden;
}

.slick-slide
{
    display: none;
    float: left;
    height: 100%;
    min-height: 1px;
}
[dir='rtl'] .slick-slide
{
    float: right;
}
.slick-slide img
{
    display: block;
}
.slick-slide.slick-loading img
{
    display: none;
}
.slick-slide.dragging img
{
    pointer-events: none;
}
.slick-initialized .slick-slide
{
    display: block;
}
.slick-loading .slick-slide
{
    visibility: hidden;
}
.slick-vertical .slick-slide
{
    display: block;
    height: auto;
    border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
    display: none;
}
.MultiCarousel {
    float: left;
    overflow: hidden;
    padding: 15px;
    width: 100%;
    position: relative;
}

.MultiCarousel .MultiCarousel-inner {
    transition: 1s ease all;
    float: left;
}

.MultiCarousel .MultiCarousel-inner .item {
    float: left;
}

.MultiCarousel .MultiCarousel-inner .item > div {
    text-align: center;
    padding: 10px;
    margin: 10px;
   
    color: #666;
}

.MultiCarousel .leftLst,
.MultiCarousel .rightLst {
    position: absolute;
    border-radius: 50%;
    top: calc(50% - 20px);
}

.MultiCarousel .leftLst {
    left: 0;
}

.MultiCarousel .rightLst {
    right: 0;
}

.MultiCarousel .leftLst.over,
.MultiCarousel .rightLst.over {
    pointer-events: none;
    background: #ccc;
}
.pad15{
     background:url(../images/courses/basic.jpg) no-repeat center;
    background-size: cover;
    height:33vh;
}

.pad16{
     background:url(../images/courses/pbasic.jpg) no-repeat center;
    background-size: cover;
    height: 33vh;
}
.pad17{
     background:url(../images/courses/diploma.jpg) no-repeat center;
    background-size: cover;
    height: 33vh;
}
.pad18{
     background:url(../images/s4.jpg) no-repeat center;
    background-size: cover;
    height: 25vh;
}
.pad19{
     background:url(../images/s5.jpg) no-repeat center;
    background-size: cover;
    height: 25vh;
}
.pad20{
     background:url(../images/s6.jpg) no-repeat center;
    background-size: cover;
    height: 25vh;
}
.pad21{
     background:url(../images/s7.jpg) no-repeat center;
    background-size: cover;
    height: 25vh;
}
.pad22{
     background:url(../images/s8.jpg) no-repeat center;
    background-size: cover;
    height: 25vh;
}
.pad23{
     background:url(../images/s9.jpg) no-repeat center;
    background-size: cover;
    height: 25vh;
}
.pad24{
     background:url(../images/s10.jpg) no-repeat center;
    background-size: cover;
    height: 25vh;
}
.pad25{
     background:url(../images/s11.jpg) no-repeat center;
    background-size: cover;
    height: 25vh;
}
.pad26{
     background:url(../images/s12.jpg) no-repeat center;
    background-size: cover;
    height: 25vh;
}

.outline{
    border: solid 3px #eee;
    padding: 0 !important;
}
@media only screen(min-width: 320px) and (max-width: 480px){
    .service {
    margin: 0;
    padding: 0;
    border-radius: 3px;
    clear: both;
    -webkit-box-shadow: 0 -6px 24px rgba(10, 10, 10,0.09);
    background-color: #ffffff;
    position: relative;
    width: 100%;
}
}
.bg-theme-colored {
    background-color: #212331 !important;
}
.pull-right {
    float: right !important;
}
.text-white {
    color: #fff !important;
}
.double-line-bottom-theme-colored-2 {
    margin-bottom: 20px;
    margin-top: 8px;
    padding-bottom: 5px;
    position: relative;
}
.double-line-bottom-theme-colored-2::before {
    border-radius: 8px;
    bottom: -1px;
    content: "";
    height: 6px;
    left: 10px;
    position: absolute;
    width: 24px;
    background: #0a2e50;
    box-sizing: border-box;
}
.double-line-bottom-theme-colored-2::after {
    border-radius: 8px;
    bottom: 1px;
    content: "";
    height: 2px;
    left: 0;
    position: absolute;
    width: 64px;
    background: #0a2e50;
}
.icon-box.left {
    text-align: left;
}
.mb-40 {
    margin-bottom: 40px !important;
}
.mr-20 {
    margin-right: 20px !important;
}
.pull-left {
    float: left !important;
}
.media-body, .media-left, .media-right {
    display: table-cell;
    vertical-align: top;
    overflow: hidden;
}
.media-body h4{
    font-size: 18px;
font-weight: 400;
line-height: 1.42857143;
text-align: left;
margin-bottom: 0 !important;
}
.media-body p{
    color: :#fff !important;
    margin-bottom: 0 !important;
}
.text-white {
    color: :#fff !important;
}
.heading{
    text-align: center;
}
.partners .heading{    
    padding:3% 0;
}
.heading h1{
text-transform: uppercase;
margin-top: 3%;
position: relative;
line-height: 1;
font-family: 'Roboto Slab', serif;
font-weight: 600;
font-size: 36px;
line-height: 0;
}
.heading h5{
    text-transform: uppercase;
    font-size: 14px;
}
.text-theme-colored2 {
    color: #46bfa9 !important;
}
.double-line-bottom-centered-theme-colored-2 {
    margin-bottom: 20px;
    margin-top: -8px;
    padding-bottom: 5px;
    position: relative;
}
.double-line-bottom-centered-theme-colored-2::before {
    border-radius: 8px;
    bottom: 0;
    content: "";
    height: 6px;
    bottom: -2px;
    left: 0px;
    right: 0px;
    margin: 0 auto;
    position: absolute;
    width: 24px;
    background: #0a2e50;
}
.double-line-bottom-centered-theme-colored-2::after {
    border-radius: 8px;
    bottom: 0;
    content: "";
    height: 2px;
    left: 0;
    right: 0px;
    margin: 0 auto;
    position: absolute;
    width: 64px;
    background: #0a2e50;
}
.media-body, .icon-box img {
    display: inline-block;
}
.icon-box img {
    width:100%;
    height: auto;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;

}
.course-footer {
    padding: 15px 20px;
    background-color: #0a2e50 ;
    text-align: center;
    color: #fff;
}
.course-footer .label {
    font-weight: 700;
}
.course-footer > div {
    display: inline-block;
    text-align: center;
    position: relative;
    line-height: 19px;
}
 .course-footer > div span {
    display: block;
    font-size: 14px;
    color: #000;
    font-weight: 500;
}
.course-footer > div span {
    display: block;
    font-size: 14px;
    color: #fff;
    font-weight: 500;
}
.course-footer > div + div {
    padding-left: 8px;
    margin-left: 8px;
    border-left: 1px solid #ccc;
}
.pad115{
    padding:0 2%;
}
.item p{
    text-align: left;
}
.lead{
    font-size: 1em;
    font-weight: bold;
    margin-top: 4%;
}
.registration .heading{
    text-align: center;
padding: 3% 0 0 !important;
}
.gdlr-core-pbf-wrapper {
    clear: both;
    padding: 0 !important;
    position: relative;
}
.best-seller-section .heading h1 {
    text-transform: uppercase;
    margin-top: 5% !important;
    }
    #mission  h2 {
    text-transform: uppercase;
    margin: 11% 0 0 !important;
    font-size: 30px !important;
    }
#reservation h3{
    font-size: 24px;
}
#reservation h2{
    font-size: 50px;
    font-family: 'Roboto Slab', serif;
}
.counter {
    padding: 20px 0;
    border-radius: 5px;
}
.counter h2 {
    color:#fff;
    margin-bottom: 0;
    padding-bottom: 0;
}
.count-title {
    font-size: 40px;
    font-weight: normal;
    margin-top: 10px;
    margin-bottom: 0;
    text-align: center;
}

.count-text {
    font-size: 13px;
    font-weight: normal;
    margin-top: 10px;
    margin-bottom: 0;
    text-align: center;
}

.fa-2x {
    margin: 0 auto;
    float: none;
    display: table;
    color: #0a2e50;
}